body {
    background-color: #F4F1EB;
    height: 100vh; 

    margin: 0%;
    padding: 0%;
    

    display: grid; 
    grid-template-columns: 
        1fr
        repeat(4,minmax(0,272px))
        1fr 
    ;
    grid-gap: 0px; 
    grid-template-rows: 
        1fr
        1fr
        1fr
        40px
    ;
    grid-template-areas: 
        "header header header header header header"
        ". body body body body ."
        "footer footer footer footer footer footer"
        "credit credit credit credit credit credit"
        ;
}

#bodyContainer {
    grid-area: body;
    padding: 4%;
}
h3 {
    margin-top: 50px;
}

.list_margin_style li{
    margin-bottom: 10px;
}

#mail__style {
    color: #000;
}



@media screen and (min-width: 481px) and (max-width: 767px) { 
    footer {
        flex-direction: column;
        margin-top: 4%;
    }
}
